Subject: Re: Hasegawa 1/72 S-3A Viking
From: "Steve Bamford ARC" <[email-masked]>
To: "Edwin Mah" <[email-masked]>
Date: Mon, 17 May 2004 10:23:57 -0700

Hi Edwin,
Thanks for sending in your Viking article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Edwin Mah 
  To: [email-masked] 
  Sent: Friday, April 30, 2004 11:47 PM
  Subject: Hasegawa 1/72 S-3A Viking

  Gallery Template #05

   1/72 scale Hasegawa S-3A Viking

  by Edwin M.
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/72 scale, very "clean" looking S-3A Viking built completely out of the box. I've been eyeing this kit for a long time now as it's quite hard to get where I come from. The moment I saw it on the shelves, I grabbed it! It took me more than a year to complete this kit as I had to pursue my studies in between. 

  This model is painted with Gunze paints of H308, H317 and H337. The only weathering I did was to highlight the scribed panel lines(most of the panel lines are raised) and also the landing gear. I had no major problems with the fitting of this kit, except for the underwing roots, which needed a fair bit of filling.

  A coating of Mr Hobby Gloss top coat was applied before decal application to prevent silvering. The decals went on without problems and were sealed with a coating of Mr Hobby Flat top coat.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Looking back I could have added more weathering on the model, as it looks a bit too clean for a US Navy aircraft :)  Perhaps I'll do just that in the 1/48 itarleri set which I intend to built in the near future :)

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Edwin M.

------------------------------------------------------------------------------
  Get 10mb of e-mail space with MSN Hotmail Extra Storage